Pod::Spec.new do |s|
  s.name             = 'WebIdDocumentScanner'
  s.version          = '13.0.0'
  s.summary          = 'The WebID id-document scanner interface for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4/de/webid-solutions/WebIdDocumentScanner/13.0.0/WebIdDocumentScanner.framework-v13.0.0.zip', :sha256 => '6be08296051098754b0a4c70c140a62b1cec01efeca07c1755eb132d1a18be6a' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdDocumentScanner.xcframework'

  s.dependency "WebIdPluginCore", "13.0.1"
end
