Pod::Spec.new do |s|
  s.name             = 'WebIdPayProductPlugin'
  s.version          = '14.0.0'
  s.summary          = 'The WebID pay product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4/de/webid-solutions/WebIdPayProductPlugin/14.0.0/WebIdPayProductPlugin.framework-v14.0.0.zip', :sha256 => '74a89f78f3be6b7abb49e9381e73e7fc9e088142b773d3ef9af3ac0c0723adc4' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdPayProductPlugin.xcframework'

  s.dependency "DocumentReader", "~> 7.2"
  s.dependency "RegulaCommon", "~> 7.2"
  s.dependency "WebIdIosBankIdentPlugin", "11.0.0"
  s.dependency "WebIdDigitalSigningPlugin", "12.0.0"
  s.dependency "WebIdIosIdentScanPlugin", "13.0.0"
  s.dependency "WebIdOnDeviceDocumentScanner", "13.0.0"
end
