Pod::Spec.new do |s|
  s.name             = 'WebIdPluginCore'
  s.version          = '13.3.1'
  s.summary          = 'The WebID plugin core for iOS. Requires the WebIdIosSDK!'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4/de/webid-solutions/WebIdPluginCore/13.3.1/WebIdPluginCore.framework-v13.3.1.zip', :sha256 => 'd6c323938315c6966e19a5a8d5e1f1565737867abcb724032fa3d5ed87f49f9c' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdPluginCore.xcframework'

  s.dependency "WebIdUiKitComponents", "~> 8.3.0"
  s.dependency "WebIdIosSdk", "~> 11.2.0"
end
